<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <ol>
        <li>Create two new Components (manually or with CLI): WarningAlert and SuccessAlert</li>
        <li>Output them beneath each other in the AppComponent</li>
        <li>Output a warning or success message in the Components</li>
        <li>Style the Components appropriately (maybe some red/ green text?)</li>
      </ol>
      <p>Use external or internal templates and styles!</p>
      <p>Feel free to create more components, nest them into each other or play around with different types of selectors!</p>
    </div>
  </div>
</div>

<div class="answers">
  <app-success-alert></app-success-alert>

</div>
